html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #7BC125;
	font-family: "baskerville old face", serif;
	font-size: 16px;
	font-weight: normal;
}

.maindiv
{
	margin: 60px auto 0px auto;
	padding: 20px;
	width: 1200px;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-sizing: border-box;
	border: 1px solid #000000;
	
}

.logo
{
	text-align: center;
	position: relative;
}

.sitename
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -280px);
	font-family: "perpetua titling mt", serif;
	font-size: 48px;
	font-weight: bold;
	color: #FFFFFF;
}

.tagline
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -200px);
	font-family: "baskerville old face", serif;
	font-size: 42px;
	color: #FFFFFF;
}

/* the two column main part of the page */
.clearfix::after
{
	content: "";
	clear: both;
	display: table;
}

.sidebar
{
	padding: 20px;
	box-sizing: border-box;	
	width: 35%;
	float: right;
	text-align: left;
}

.maincontent
{
	padding: 20px;
	box-sizing: border-box;
	width: 65%;
	float: right;
	text-align: left;
}

.calloutbox
{
	background-color: #FFFFFF;
	color: #000000;
	box-sizing: border-box;
	border: 3px dotted #F98006;
	padding: 10px;
	width: 100%;
	margin-top: 40px;
}

.footer
{
	text-align: center;
}

/* the navbar */
ul.navbar
{
	list-style-type: none;
	/* margin-top: -75px; */
	padding: 0px;
	text-align: left;
	overflow: hidden;
	box-sizing: border-box;
}

li.navbaritem a
{
	display: inline-block;
	color: #000000;
	background-color: #FBB36D;
	text-align: left;
	width: 100%;
	padding: 14px 16px;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

li.navbaritem a:hover
{
	background-color: #FEE6CD;
	color: #000000;
}

.currentmenuitem
{
	display: inline-block;
	background-color: #5A8D1B;
	color: #FFFFFF;
	text-align: left;
	width: 100%;
	padding: 14px 16px;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

/* the page elements */
h1
{
	text-align: center;
	color: #446B14;
	margin: -20px auto 20px auto;
	width: 500px;
	padding: 10px;
	font-size: 36px;
}

h2
{
	text-align: center;
	color: #446B14;
	margin: 20px auto 10px auto;
	width: 300px;
	padding: 10px;
	font-size: 28px;
}

h2.sidebarheader
{
	text-align: center;
	color: #F98006;
	width: 95%;
	border: none;
	font-size: 28px;
	margin: 10px auto 20px auto;
}
.date
{
	font-weight: bold;
}

/* links */
a:link
{
	color: #178240;
}

a:visited
{
	color: #178240;
}

a:hover
{
	background-color: #1DA351;
	 color: #FFFFFF;
}

a:active:
{
	background-color: #1DA351;
	 color: #FFFFFF;
}
